Bug 114022 - Authoring Page Flow Issues
Summary: Authoring Page Flow Issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-21 15:20 UTC by Lindsay Ould
Modified: 2010-09-03 14:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-01-21 15:20:53 UTC
Description of problem: When in authoring steps, there is no 
indication of which step you are in.  A huge usability improvement 
would be to highlight the step in the left hand pane when you open 
the form - e.g. when the basic properties form is displayed - the 
basic properties link on the left hand side of the page would be 
highlighted, maybe a grey background behind the word?


Version-Release number of selected component (if applicable):


How reproducible:always


Steps to Reproduce:
1.logon as any user
2.Action: create article
3.View page
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2004-01-21 23:14:05 UTC
Fix checked in. current step is now a bold label rather than a link
(just like elsewhere in the admkin UI). The recent globalization
changes to authoring steps inadvertantly changed the behavior of the
steps list, removing this.

Comment 2 David Lawrence 2006-07-18 03:33:06 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.